#the-plasma-contianer {	 z-index: 0; }
#the-plasma-contianer2 { z-index: 0; }
.pls-conatiner{width:100%;float:left;position:relative;top:0px;left:0px;height: 1287px;}
.cycle-slideshow{width:100%;float:left;height:inherit;}
.inner-slide{width:100%;float:left;height:inherit;}
.pls-img{width:100%;height:auto;}
.slide-next{width: auto;position:absolute;top: 50%;left: 1.5vw;z-index:200;}
.slide-prev{width: auto;position:absolute;top: 50%;right: 1.5vw;z-index:200;}
.flach{width:100%;padding-top:22px;height:45px;background-image:url('../images/pls/fade-bg.png');background-repeat:repeat;
		  position:absolute;bottom:0px;right:0px;z-index:200;text-align:center;}
/* pager */
.cycle-pager { text-align: center;  z-index: 200; position: absolute; bottom: 6px;left:10px; overflow: hidden;}
.cycle-pager span {     font-family: arial; font-size: 15px; width: 18px; height: 18px; display: inline-block; 
						color: #6d6c6c; cursor: pointer; }
.cycle-pager span.cycle-pager-active { color: #000000;}
.cycle-pager > * { cursor: pointer;} 

@media (max-width: 768px) {
.pls-conatiner{height:auto;overflow: hidden;height: auto !important;}
	.inner-slide{height: 515px !important;}
.pls-conatiner .grid {
    overflow: initial;
}

}
